body {
	font-family: 'Raleway',Tahoma,sans-serif;
	color: #464646;
}

/* bootstrap corrections */

.navbar-fixed-top {
	border: 0;
}
/* end bootstrap corrections */
.navbar {
	color: #000000;
}

.navbar-toggle .icon-bar {
	display: block;
	width: 30px;
	height: 4px;
	border-radius: 1px;
}
.navbar-toggle .icon-label {
	display: block;
	margin-top: 3px;
	color: #888888;
}

.navbar-toggle {
	text-transform: uppercase;
	font-size: 10px;
	padding-bottom: 2px;
	border-width: 2px;
}

.navbar .red-bar {
	color: #fff;
	background-color: #ee3a43;
}

.mobile-tickets, .mobile-phone-number {
	display: inline-block;
	width: 50%;
	padding: 0.5em;
	font-size: 1.2em;
	text-transform: uppercase;
	vertical-align: middle;
}

.mobile-phone-number {
	text-align: right;
}

.mobile-phone-number a, .mobile-tickets a {
	text-decoration: none;
	color: #fff;
}

a.button-link {
	background-color: #ee3a43;
	color: #ffffff;
	display: inline-block;
	text-align: center;
}

#top_links {
	margin-bottom: 25px;
	text-align: right;
	font-size: 13px;
}

#top_links form {
	display: inline-block;
	border: 1px solid black;
	padding: 0 8px;
	margin-left: 8px;
	vertical-align: middle;
}

#top_links form input {
	border: 0;
	font-size: 13px;
	padding: 0;
	font-family: 'Raleway',Tahoma,sans-serif;
	vertical-align: middle;
}

#top_links form input::-webkit-input-placeholder {
	color: #ee3a43;
}

#top_links form input:-moz-placeholder { /* Firefox 18- */
	color: #ee3a43;
}

#top_links form input::-moz-placeholder {  /* Firefox 19+ */
	color: #ee3a43;
}

#top_links form input:-ms-input-placeholder {  
	color: #ee3a43;
}

#top_links a {
	padding: 6px 10px;
	border-right: 1px solid #000000;
	text-transform: uppercase;
}

#top_links a.button-link {
	border: 0;
	padding-left: 25px;
	padding-right: 25px;
}

.navbar {
	padding-top: 25px;
	background-color: #ffffff;
} 

.navbar-toggle {
	border-color: #dddddd;
}

.icon-bar {
    background-color: #888888;
}

navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}

.breadcrumb {
	margin: 25px 0;
	padding: 0 25px;
	background-color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
}

.breadcrumb a {
	color: #464646;
}
.breadcrumb a:hover {
	color: #ee3a43;
	text-decoration: none;
}

.breadcrumb>li+li:before {
	content: ">\00a0";
	color: #464646;
}

.wysiwyg div, .wysiwyg p, .wysiwyg ul, .wysiwyg ol, .wysiwyg dl, .wysiwyg dd, .wysiwyg dt, .wysiwyg li, .wysiwyg img, .wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6, .wysiwyg h7{
  border:0;
  margin-top:0;
  margin-bottom: 0;
  padding-top:0;
  padding-bottom: 0;
  outline: none;
}

h1 {
	font-size: 27px;
	color: #000000;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
}

h1.with-super-headline {
	color: #ee3a43;
}

h2 {
	font-size: 22px;
	color: #ee3a43;
	font-weight: normal;
	margin-top: 30px;
}

h2.with-super-headline {
	color: #000000;
}

div.detail-page-header {
	background-position: center;
	background-size: cover;
	color: #fff;
	line-height: 1;
	background-color: #ccc;
}

div.detail-page-header, div.detail-page-header .container {
	height: 200px;
}

div.detail-page-header .container {
	position: relative;
}

@media (min-width: 768px) {
	div.detail-page-header, div.detail-page-header .container {
		height: 325px;
	}
}

@media (min-width: 992px) {
	div.detail-page-header, div.detail-page-header .container {
		height: 525px;
	}
}

div.detail-page-header .show-info {
	position: absolute;
	bottom: 50px;
	left: 30px;
}

div.detail-page-header h1, div.detail-page-header h2 {
	color: #fff;
	margin: 0;
	text-shadow: -1px 1px 2px #333333;
}

div.detail-page-header h2 {
	line-height: 1.2;
}

div.detail-page-header h1 {
	font-size: 4em;
	font-weight: bold;
}

div.event-detail-page h1 {
	color: #ee3a43;
}

div.event-detail-page h2 {
	color: #000000;
}

div.wysiwyg {
	margin-top: 30px;
}

div.event-detail-page .sidebar-pieces, div.event-detail-page .wysiwyg {
	margin-top: 0;
}

div.event-detail-page.show-headline {
	margin-top: 1.5em;
}

@media only screen and (min-width: 768px) {
	div.event-detail-page.show-headline {
		margin-top: 0;
	}
}

div.event-detail-page.show-headline h1, div.event-detail-page.show-headline h2 {
	margin: 0;
}

div.media-box-images img, div.media-box-videos img {
	width: 100%;
	height: auto;
}
div.media-box-images div.col-md-4, div.media-box-videos div.col-md-4 {
	margin-bottom: 10px;
}
div.media-box-videos div.square-inner:after {
	content: "\f01d";
	color: rgba(255,255,255,.9);
	font-family: "FontAwesome";
	position: absolute;
	font-size: 5em;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

div.event-detail-page div.row {
	margin-left: -5px;
	margin-right: -5px;
}

div.event-detail-page div.media-box-videos,div.event-detail-page div.media-box-images {
	padding-bottom: 20px;
	float: left;
	width: 100%;
}

div.event-detail-page div.media-box-videos div.square {
	background-color: #000;
}



div.event-detail-page div.media-box-images div.col-md-4, 
div.event-detail-page div.media-box-videos div.col-md-4, 
div.event-detail-page div.media-box-images div.col-md-12,
div.event-detail-page div.media-box-videos div.col-md-12, 
div.event-detail-page div.also-like div.col-md-2,
div.event-detail-page div.also-like div.col-md-12  {
	padding-left: 5px;
	padding-right: 5px;
}

div.media-box-videos + div.also-like, div.media-box-images + div.also-like {
	border-top: 1px solid #949494;
}

div.event-detail-page div.also-like {
	float: left;
	width: 100%;
}

div.event-detail-page div.also-like h3,div.event-detail-page div.media-box-videos h3, div.event-detail-page div.media-box-images h3 {
	font-size: 1.5em;
	font-weight: bold;
}

div.event-detail-page div.also-like h3 {
	
}

div.landing-intro-inner {
	border-top: 1px solid #ee3a43;
	border-bottom: 1px solid #ee3a43;
	position: relative;
	margin-bottom: 70px;
}

div.landing-intro-text {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	padding-right: 25px;
	box-sizing: content-box;
}


img.landing-intro-image {
	height: 100px;
	width: auto;
	float: left;
	margin-right: 20px;
}

div.calendar-sample {
	margin-top: -30px;
	margin-bottom: -30px;
	background-color: #333;
	background-image: url(/images/landing-page-calendar-background.jpg);
	vertical-align: middle;
	display: inline-block;
	width: 520px;
	padding: 12px 20px;
}

div.calendar-sample h3 {
	background-image: url(/images/landing-page-calendar-header-icon.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	width: 150px;
	float: left;
	color: #fff;
	text-align: center;
	padding-bottom: 110px;
	text-transform: uppercase;
}

div.calendar-sample ul {
	list-style-type: none;
	color: #fff;
	padding: 0;
	margin: 0 0 0 150px;
}

div.calendar-sample ul li {
	padding: 10px 3px;
	border-bottom: 1px solid #fff;
}

div.calendar-sample ul li a {
	color: #fff;
	text-decoration: none;
}

div.calendar-sample li.no-events {
	font-style: italic;
}

a.calendar-sample-link {
	display: block;
	text-align: right;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 10px;
}

div.landing-page-blurb div.image-wrap img {
	width: 100%;
	height: auto;
}

div.landing-page-blurb a.button-link {
	width: 100%;
}

div.landing-page-blurb h3 {
	text-transform: uppercase;
}

div.featured-pages {
	margin-bottom: 70px;
}

@media (min-width: 768px) {
	.nav>li>a {
		padding: 0;
	}
	
	li.main-nav-option {
		border-bottom: 15px solid #ffffff;
		padding: 0 28px;
		display: inline-block;
		font-size: 16px;
	}

	li.main-nav-option a {
		color: #000;
		text-transform: uppercase;
		line-height: 40px;
	}

	li.main-nav-option:hover, li.main-nav-selected {
		border-bottom: 15px solid #ee3a43;
	
	}

	li.main-nav-option:hover a {
		background: none ;
	}

	li.main-nav-option:hover ul.dropdown-menu {
		display: block;
	}

	ul.dropdown-menu {
		top: 55px;
		left: 0;
		right: auto;
		padding: 10px;
		border: 0;
		border-radius: 0;
		background-color: rgba(255, 255, 255, 0.99);
		background-repeat: no-repeat;
		background-position: 20px 20px;
		min-height: 153px;
	}

	ul.dropdown-menu li {
		border-top: 1px solid #000;
		font-size: 14px;
		margin-left: 150px;
		min-width: 175px;
	}

	ul.dropdown-menu li a {
		padding: 0;
	}

	ul.dropdown-menu li.first-menu-option {
		border: 0;
	}
}

div.ticket-information, div.sidebar-pieces {
	margin-top: 30px;
	padding-bottom: 30px;
}

@media (min-width: 992px) {
	div.ticket-information, div.sidebar-pieces {
		border-left: 1px solid #949494;
	}
}

div.ticket-information h3 {
	margin-top: 20px;
	margin-bottom: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 18px;
}

div.ticket-information h4 {
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 13px;
}

div.ticket-information div.date-time, div.ticket-information div.location, div.ticket-information div.ticket-price, div.ticket-information div.recommended-grades {
	min-height: 22px;
	background-repeat: no-repeat;
	padding-left: 35px;
}

div.ticket-information div.date-time {
	background-image: url(/images/ticket-information-date-time-icon.png);
}

div.ticket-information div.location {
	background-image: url(/images/ticket-information-location-icon.png);
}

div.ticket-information div.ticket-price {
	background-image: url(/images/ticket-information-ticket-price-icon.png);
}

div.ticket-information div.recommended-grades {
	background-image: url(/images/ticket-information-recommended-grades-icon.png);
}

div.ticket-information a.button-link {
	margin-top: 30px;
	line-height: 40px;
	width: 100%;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
}

div.square-image {
	margin-bottom: 1em;
}

div.also-like h3 {
	font-weight: normal;
	font-size: 16px;
}

div.also-like div.image-wrap, div.square-image div.image-wrap {
	margin-bottom: 7px;
}

div.also-like div.image-wrap img, div.square-image div.image-wrap img {
	width: 100%;
	height: auto;
}

div.also-like h5, div.also-like h6, div.square-image h5, div.square-image h6 {
	margin: 0;
	font-size: 13px;
	font-weight: normal;
}

div.also-like h5, div.square-image h5 {
	text-transform: uppercase;
}

div.also-like a {
	color: #464646;
}

div.sidebar-pieces a.button-link {
	margin-top: 30px;
	line-height: 40px;
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

div.main-inset img {
	margin-top: 30px;
}

div.main-inset img, div.additional-photo img {
	width: 100%;
	height: auto;
}

.section-label h2 {
	position: absolute;
	bottom: 30px;
	text-transform: uppercase;
	z-index: 25;
	color: #ffffff;
	font-size: 110px;
	line-height: 110px;
	margin: 0;
}

.carousel-control {
	width: 5%;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.inner-carousel {
  height: 390px;
  margin-bottom: 0;
}
.homepage-carousel{
	height: 525px;
	margin-bottom: 0;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 390px;
  background-color: #777;
}
.inner-carousel .item {
	height: 390px;
}
.homepage-carousel .item {
	height: 525px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img, .carousel-inner .carousel-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.carousel-inner .carousel-overlay {
	text-align: center;
	height: 100%;
}

.carousel-inner .carousel-overlay img {
	display: inline;
	max-height: 100%;
	width: auto;
}

.carousel-indicators {
	margin-bottom: 0;
	bottom: 25px;
}

.carousel-indicators  li, .carousel-indicators  li.active {
	border-radius: 0;
	margin: 0;
	width: 25px;
	height: 6px;
}

.carousel-indicators  li.active {
	background-color: #ee3a43;
}

.carousel-text {
	position: absolute;
	z-index: 5;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

@media (min-width: 768px) {
	div.main-inset {
		padding: 1px;
	}
	
	div.additional-photo {
		padding: 2px 1px;
		float: left;
	}
}

@media (max-width: 768px) {
  ul.dropdown-menu  {
    background-image: none !important;
  }
}

div.footer {
	margin-top: 30px;
	border-top: 1px solid #ee3a43;
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0, #C4C4C4),
		color-stop(1, #B6B6B6)
	);
	background-image: -o-linear-gradient(right, #C4C4C4 0%, #B6B6B6 100%);
	background-image: -moz-linear-gradient(right, #C4C4C4 0%, #B6B6B6 100%);
	background-image: -webkit-linear-gradient(right, #C4C4C4 0%, #B6B6B6 100%);
	background-image: -ms-linear-gradient(right, #C4C4C4 0%, #B6B6B6 100%);
	background-image: linear-gradient(to right, #C4C4C4 0%, #B6B6B6 100%);
	padding: 20px 0;
}

div.footer p.footer-text {
	font-size: 13px;
	font-weight: bold;
}

div.footer p.copyright {
	font-size: 12px;
	color: #ffffff;
}

div.footer p.address {
	font-size: 13px;
	color: #000000;
	margin-top: 0;
	margin-bottom: 20px;
	font-weight: bold;
}

div.footer p.phone-numbers {
	margin-top: 20px;
}

div.footer p.address span.phone-label {
	color: #ee3a43;
}

div.footer ul.bottom-links {
	list-style-type: none;
	padding: 0;
}

div.footer ul.bottom-links  li {
	line-height: 40px;
	border-bottom: 1px solid #ffffff;
}

div.footer ul.bottom-links  li a {
	color: #ffffff;
}

div.all-sidebar-callouts {
	margin-top: 60px;
}

div.sidebar-callout {
	background-color: #eaeaea;
	border: 1px solid #b0b0b0;
	border-radius: 1px;
	padding: 20px;
	margin-top: 20px;
	font-size: 13px;
}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu ul {
	display: none;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/* 

====== Zoom effect ======

*/
.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.8);
  -webkit-transform: scale(0.8);
}
.mfp-zoom-in.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
  -webkit-transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
  transform: scale(0.8);
  -webkit-transform: scale(0.8);
 opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

.square{
	position: relative;
	width: 100%;		/* desired width */
	overflow: hidden;
}
.square:before{
	content: "";
	display: block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}

.square-inner {
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
}

.square-inner img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.square-inner img.landscape {
	height: 100%;
	width: auto;
}

a.gallery-video {
	display: inline-block;
	padding: 7px 7px 7px 30px;
	background-image: url(/images/media-box-video-icon.png);
	background-repeat: no-repeat;
	background-position: 0 10px;
	color: #464646;
}
